
.article-section .add-padding .container .article{
  display: grid;
  grid-auto-flow: row;
  grid-template-columns: repeat(6, calc(100% / 6));
  grid-auto-rows: auto;
  grid-column-start: 1;
  grid-column-end: 7;
}
.article-section .add-padding .container .left-side{
  grid-column: span 2;
  position: sticky;
  top: 80px;
  padding: 0;
  height: fit-content;
}
.article-section .add-padding .container .left-side .wraper{
  position: relative;
  background-color: #fff;
  z-index: 2;
  margin: 16px 0 16px 16px;
  padding: 32px;
}
.article-section .add-padding .container .left-side.mobile-only{
  display: none;
}
.article-section .add-padding .container .left-side .segment h5{
  line-height: 1em;
  font-weight: 500;
  margin-block-start: 0.33em;
  margin-block-end: 0.33em;
}
.article-section .add-padding .container .left-side .segment h3{
  margin-block-start: 0.5em;
  margin-block-end: 0.33em;
}
.article-section .add-padding .container .left-side .segment .subsections-container ol{
  padding: 0 0 0 1.66em;
  margin: 0;
}
.article-section .add-padding .container .left-side .segment .subsections-container ol li::marker{
  font-family: 'Gabarito';
  font-weight: 600;
  font-size: 1.1em;
  color: #424242;
}

.article-section .add-padding .container .left-side .segment .subsections-container ol li{
  padding:8px 0;
}
.article-section .add-padding .container .left-side .segment .subsections-container ol li a{
  cursor:pointer;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  cursor: pointer;
  align-items: center;
}
.article-section .add-padding .container .left-side .segment .subsections-container ol li a:hover h5{
  color: var(--default-item-active-bg-color-strongest);
}
.article-section .add-padding .container .left-side .segment .subsections-container ol li h5{
  font-family: 'Gabarito';
  font-weight: 600;
  line-height: 1.1em;
  margin-block-start: 0em;
  margin-block-end: 0em;
  color: #424242;
  font-size: 1.15em;
}
.article-section .add-padding .container .right-side{
  grid-column: span 4;
  padding: 0 calc(var(--default-items-padding) * 2) 0 0;
}
.article-section .add-padding .container .right-side .content-display img{
  max-width: 650px;
  max-height: 550px;
}
.article-section .add-padding .container .right-side .content-display img.contained-image{
  max-width: 50%;
  margin: 0 auto;
}
.article-section .add-padding .container .article .content-display p{
  line-height: 1.4em;
}
.article-section .add-padding .container .article .content-display .ql-align-justify{
  text-align: justify;
}
.article-section .add-padding .container .article .content-display p:first-of-type{
  margin-block-start: 0;
}
.article-section .add-padding .container .article .content-display p a{
  white-space: break-spaces;
  display: inline-block;
  color: var(--default-item-active-bg-color-strongest);
  word-break: break-all;
}
.article-section .add-padding .container .article .content-display ol{
  font-family: Open Sans, sans-serif;
  line-height: 1.4em;
}
.article-section .add-padding .container .article .content-display ul{
  font-family: Open Sans, sans-serif;
  line-height: 1.4em;
}
.article-section .add-padding .container .article .content-display .ql-indent-1{
  margin-left:32px;
  list-style-type: square;
}
.article-section .add-padding .container .article .content-display .ql-indent-1::marker{
  color: var(--default-item-active-bg-color-strongest);;
}
.article-section .add-padding .container .article .content-display h3{
  line-height: 1em;
  margin-block-end: 0.33em;
}
.article-section .add-padding .container .article .content-display h4{
  line-height: 1em;
  margin-block-end: 0.33em;
}
.article-section .add-padding .container .article .content-display h5{
  line-height: 1em;
  font-weight: bold;
  margin-block-end: 0.33em;
}


.article-section .add-padding .container .left-side .segment{
  padding: 16px 0;
  position: relative;
  z-index: 2;
}
.article-section .add-padding .container .left-side .segment:first-child{
  padding: 0 0 16px;
}
.article-section .add-padding .container .left-side h3.tittle{
  text-align: left;
  line-height: 1em;
  margin-block-start: 0;
}
.article-section .add-padding .container .content-display .table-container{
  width:100%;
  height:auto;
  overflow-x: auto;
}
.content-display table tr:first-child td, .open-content table tr:first-child td p{
  background-color: var(--default-item-active-bg-color-strongest);;
  color: #fff!important;
}
.article-section .add-padding .container .content-display table {
  width: 100%;
  border: none;
  margin-bottom: 20px;
  border-collapse: collapse;
  border-spacing: 0;
  font-family: Open Sans, sans-serif;
  border-width: var(--default-item-border-width);
  border-style: solid;
  border-color: var(--default-item-border-color);
}

.content-display .table thead th{
  background-color: rgb(36 65 31 / 5%);
  vertical-align: bottom;
  padding: calc(var(--default-items-padding) * 1.5) calc(var(--default-items-padding) / 1.5);
}
.content-display .table thead th:last-child{
  text-align: right;
}
.content-display table tbody tr th{
  border-top-width: var(--default-item-border-width);
  border-top-style: solid;
  border-top-color: var(--default-item-border-color);
  white-space: break-spaces;
  padding: var(--default-items-padding) calc(var(--default-items-padding) / 1.5);
}
.content-display table tr th[scope=row]{
  white-space: nowrap;
  text-align: left;
}
.content-display table tr th[colspan=3]{
  padding: calc(var(--default-items-padding) ) calc(var(--default-items-padding));
}
.content-display table tr td{
  padding: 16px 12px;
  word-break: normal;
  border-top-width: var(--default-item-border-width);
  border-top-style: solid;
  border-top-color: var(--default-item-border-color);
  padding: var(--default-items-padding) calc(var(--default-items-padding) / 1.5);
}
.content-display table tr td:last-child{
  text-align: right;
}
.content-display table .column-1{
  padding: calc(var(--default-items-padding) * 1.5) calc(var(--default-items-padding) / 1.5);
}
.documents-container{
  width: 100%;
  padding:0;
}
.documents-container li{
  border-bottom: 1px solid #f3f3f3;
}
.documents-container li:first-child{
  border-top: 1px solid #f3f3f3;
}
.documents-container li a{
  width: 100%;
  text-decoration: none;
  display: flex;
  flex-direction: row;
  gap: 32px 16px;
  padding: 16px 32px 16px 16px;
}
.documents-container li a .imgContainer{
  height: 52px;
  width: 52px;
  border-radius: 50%;
  background-color: #8b8b8b;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  padding: 8px;
}
.documents-container li a .imgContainer svg{
  fill: #ffffff;
  width: 32px;
  height: 32px;
}
.documents-container li a .content h4{
  line-height: 1em;
  margin-block-start: 0.33em;
  margin-block-end: 0.33em;
  font-weight: bold;
  display: inline-block;
  color: #343434;
}
.documents-container li a .content p{
  line-height: 1em;
  margin-block-start: 0;
  margin-block-end: 0;
  text-transform: uppercase;
  font-size: 0.9em;
  font-weight: bold;
  color: #787878;
}
.documents-container li:hover{
  background-color: #fbfbfb;
}

.documents-container li:hover .imgContainer{
  background-color: var(--default-item-active-bg-color-strongest);;
}
.documents-container li:hover .content h4{
  text-decoration: underline;
  color: var(--default-item-active-bg-color-strongest);;
}
#mobile-sharing-segment{
  display: none;
}
#mobile-publishedby-segment{
  display: none;
}
.article-section .add-padding .container .right-side .external-link-container{
  padding: 16px 0;
}
.article-section .add-padding .container .right-side .external-link-container .button{
  display: inline-block;
}
.related-articles-section .tittle{
  text-align: center;
}
.related-articles-section ul{
  padding: 32px 0;
  display: grid;
  grid-template-columns: repeat(3, minmax(calc(33.33% - 32px), 33.33%));
  grid-auto-flow: row;
  grid-gap: 32px;
  width: 100%;
  margin: 0;
}
.related-articles-section ul li{
  background-color: #fff;
  position: relative;
  -webkit-box-shadow: 0 0 16px 0 #0000000d;
  box-shadow: 0 0 16px 0 #0000000d;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
.related-articles-section ul li:hover{
  -webkit-box-shadow: 0 0 16px 0 #00000036;
  box-shadow: 0 0 16px 0 #00000036;
}
.related-articles-section ul li a:hover .image-container img{
  transform: scale(1.02);
}
.related-articles-section ul li a{
  position: relative;
  width: 100%;
  height: 100%;
  display: grid;
  grid-auto-rows: minmax(100px, 180px) min-content;
  cursor: pointer;
  text-decoration: none;
}
.related-articles-section ul li .image-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.related-articles-section ul li .image-container img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
.related-articles-section ul li .art-tittle{
  padding: 32px 32px 16px;
}
.related-articles-section ul li .art-tittle h5,.related-articles-section ul li .art-tittle h4{
  line-height: 1.2em;
  margin-block-start: 0;
  margin-block-end: 0;
  color: #1e1e1e;
}
.related-articles-section ul li .art-tittle p{
  line-height: 1.2em;
  margin-block-start: 0.5em;
}
@media screen and (min-width:0px) and (max-width:1019px) {
  .hero_container.smaller .constraint .add-padding .container .tittle .hero-text-wraper-h2 h2{
    font-size: 1.8em;
  }
  .article-section .add-padding .container .left-side{
    min-width: 100%;
    padding: 0;
    position: relative;
    top: 0;
    display: none;
  }
  .article-section .add-padding .container .left-side.mobile-only{
    display: block;
    grid-column: span 6;
  }
  .article-section .add-padding .container .article{
    flex-direction: column;
    overflow: auto;
    gap: 0;
    padding: 0;
  }
  #mobile-sharing-segment{
    display: block;
    border-bottom: none;
  }
  #desktop-sharing-segment{
    display: none;
  }
  .article-section .add-padding .container .right-side{
    padding: 0 0 0px;
    grid-column: span 6;
  }
  .article-section .add-padding .container .left-side .segment .subsections-container ol{
    padding: 0 0 0 2em;
  }
  .article-section .add-padding .container .left-side .segment .subsections-container ol li h5{
    font-size: 1.33em;
    color: #424242;
    font-weight: bold;
    line-height: 1.33em;
  }
  #desktop-publishedby-segment{
    display: none;
  }
  #mobile-publishedby-segment{
    padding: 16px 0 16px;
    border-top: 1px solid #f5f5f5;
    display: block;
  }
  .constraint .add-padding{
    padding: 24px;
  }
  .documents-container li a{
    padding: 12px 0px 12px 0px;
    gap: 0;
  }
  .documents-container li a .imgContainer{
    margin-right: 8px;
    height: 36px;
    width: 36px;
  }
  .documents-container li a .imgContainer svg{
    width: 30px;
    height: 30px;
  }
  .documents-container li a .content h4{
    margin-block-start: 0;
    font-size: 1em;
    margin-block-end: 0.48em;
  }
  .documents-container li:first-child{
    border-top: 1px solid #f3f3f3;
  }
  .documents-container{
    margin: 0;
  }
  .article-section .add-padding .container .right-side .content-display{
    width: 100%;
    padding-bottom: 24px;
    word-break: break-word;
    overflow:auto;
  }
  .article-section .add-padding .container .left-side .segment .subsections-container ol li::marker{
    font-weight: bold;
  }
  .article-section .add-padding .container .right-side .external-link-container .button{
    display: block;
    text-align: center;
  }
  .related-articles-section ul{
    grid-template-columns: minmax(100%, 100%);
    grid-auto-flow: row;
  }
  .related-articles-section ul li .art-tittle{
    padding: 24px 24px 16px;
  }
  .article-section .add-padding .container .right-side .content-display img{
    width: 100%;
  }
}